package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPricing extends DefaultItemMenuSistema {

	public ItemMenuPricing() {
		super("indexController.mniPricing.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PRICING.MENU.PRICING";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pricing/busquedaPricing.zul",
                Labels.getLabel("busquedaPricingController.window.title"), getArgs(),desktop);
		
	}

}
